<!-- Box1 de Navegación -->
<div class="P-t-InnerContet">

  <!-- Menu Promoción -->
  <div class="SubMenuOut">

    <ul>
      <?php
        //MenuSeccion
        $Query = "
          SELECT
            menu.Id, menu.Nombre, menu.Opc, menu.Modulo,
            menu.Form, menu.Pasos
          FROM MenuSecciones menu
          WHERE menu.Fk_SeccionSis = '$SeccionSis'
          ORDER BY menu.Orden
        ";
        $SubMenuItems = $mysqli->query($Query);
        mysqli_data_seek($SubMenuItems, 0);
        while($SubMenuItem = mysqli_fetch_array($SubMenuItems)) {
          $ItemActivo = 0;
      ?>
        <li
          data-opc="<?php echo $SubMenuItem[Opc]; ?>"
          data-modulo="<?php echo $SubMenuItem[Modulo]; ?>"
          data-form="<?php echo $SubMenuItem[Form]; ?>"
          class="<?php
            $SubMenuItem[Pasos];
            $Pasos = explode(',',$SubMenuItem[Pasos]);
            foreach($Pasos as $Paso){
              if( $Paso == $Wizard[IdPaso] ){ $ItemActivo = 1; }
            }
            if( $ItemActivo == 1 ){ echo "OpcSubMenu active"; }
          ?>"
        >
          <?php echo $SubMenuItem[Nombre]; ?>
        </li>
      <?php } ?>
    </ul>
  </div>
  <!-- End Menu Promoción -->

  <!-- Box Interno -->
  <div class="BoxInterno">
    <div class="BoxInternoIn">
    </div>
  </div>
  <!-- End Box Interno -->

</div>
<!-- End Box1 de Navegación -->
